body {background:#f3f1f7;}
.hidden {display: none !important;}
.mr3 {margin-right: .03rem}
.feedback {width: 100%;height: 7.5rem;background: url(/site/images/about/feedback/bg.png) no-repeat center top; position: relative;}
.formContent {font-size: .14rem; position: absolute; top: 1.45rem; background: #FFFFFF; width: 80%; max-width: 10.24rem; left: 50%; margin-left: -5.12rem; border-radius: .08rem; color: #666666; padding: .2rem;box-sizing: border-box;}
/* 左侧表单区域 s */
.formContent .leftForm {float: left; width: 75%; padding: 0.17rem 0 .17rem .45rem; line-height: .3rem; box-sizing: border-box;}
.formContent .leftForm p.title .colorRed {color: #FF5E6D; margin-right: .03rem; display: inline-block; width: .1rem;}
.formContent .leftForm p.content {padding: .05rem .14rem;}
.formContent .leftForm p.content span.block { padding: 0.05rem .12rem; background: #E6E6E6; color: #333333; border-radius: .03rem; cursor: pointer; margin-right: .14rem;}
.formContent .leftForm p.content span.block:hover, .formContent .leftForm p.content span.block.current {background: #FF5E6D; color: #FFFFFF;}
.formContent .leftForm p.content span.ratio {width: 0.1rem; height: .1rem; border-radius: 50%; display: inline-block; border: 0.03rem solid #CCCCCC; position: relative; top: .03rem; margin-right: .05rem; cursor: pointer;}
.formContent .leftForm p.content span.ratio.current {border-color: #FF5E6D;}
.formContent .leftForm p.content .mr {margin-right: .75rem;}
.formContent .leftForm p.content textarea { height: 1rem; width: 100%; resize: none; border-radius: .05rem; border: 1px solid #CCCCCC; padding: .1rem; font-size: .14rem; line-height: .22rem; color: #333333;}
.formContent .leftForm p.content span.uploadBlock {border: .01rem solid #085BFF; border-radius: .03rem; padding: 0 .1rem; vertical-align: middle; box-sizing: border-box; display: inline-block; height: .35rem; line-height: .35rem; margin: .05rem .05rem .05rem 0;}
.formContent .leftForm p.content span.uploadBlock a {color: #085BFF;}
.formContent .leftForm p.content span.uploadBlock a:hover, .formContent .leftForm p.content span.uploadBlock a:visited{color: #085BFF;}
.formContent .leftForm p.content span.uploadBlock i {margin-left: .05rem; font-size: .16rem; vertical-align: middle; color: #085BFF; cursor: pointer;}
.formContent .leftForm p.content span.uploadBtn {line-height: .35rem; display: inline-block; background: #e6e6e6; border-radius: .05rem; color: #666666; text-align: center; cursor: pointer; padding: 0 0.1rem; vertical-align: middle;}
.formContent .leftForm p.content span.uploadBtn:hover {background: #cccccc;}
.formContent .leftForm p.content input { width: 40%; border-radius: .02rem; border: 1px solid #CCCCCC;  font-size: .14rem; line-height: .35rem; color: #333333; padding: 0 .05rem; box-sizing: border-box;}
.formContent .leftForm p.content span.saveBtn {width: 30%; line-height: .45rem; display: block; background: #FF5E6D; border-radius: .05rem; color: #FFFFFF; text-align: center; margin: .3rem 25% 0; cursor: pointer}
.formContent .leftForm p.content span.saveBtn:hover {background: #ff3b4e;}
/* 左侧表单区域 e */

/* 右侧图片区域 s */
.formContent .rightImg {float: right; width: 20%;}
.formContent .rightImg img {width: 100%;}
/* 右侧图片区域 e */
